Ao usar a CONECTIVIDADE SOCIAL, muita gente se depara com o ERRO JAVA dizendo que o CNS requer a versão mais recente do plug-in Java. Abaixo a lista dos endereços que devem ser incluídos no aplicativo Java, na aba Segurança.

Erro: O CNS requer utilização do Plug-in Java 1.5.0 — caso seu sistema apresente uma mensagem pedindo para atualizar o JAVA, você deve cancelar essa opção até que um dia o Java realmente não seja mais executado. E aí você terá que preencher os dados abaixo novamente…

ANTES DE VOCÊ SEGUIR OS PASSOS A SEGUIR, Gostaria de te apresentar a Contábil Play – uma plataforma com vários cursos online atualizados para o seu dia-a-dia profissional COM SUPORTE E CONSULTORIA, ou seja, além de você se manter atualizado, você ainda conta com nosso suporte e nossa consultoria para ter mais embasamento nas suas rotinas no depto. fiscal, contábil e pessoal. Acesse agora: https://contabilplay.com.br

Os endereços a preencher na área de Segurança do Java são:

Este tutorial está atualizado em 29/09/2020.

Telefone suporte tecnológico Caixa: 0800 726 0101

Vai ficar sofrendo com a Conectividade ou quer se aperfeiçoar na área do DP? Se caso você ainda se sente perdido com as Rotinas de Depto. Pessoal e não sabe nem por onde começar com o e-Social, acesse este link e tenha suporte na implantação do e-Social. Clique aqui para conhecer o RDP, que já atendeu mais de 1.000 pessoas.